A document of an application
const url = 'https://example.com/api/v1/onboarding/applications/example/documents/example';const options = { method: 'GET', headers: {cookie: 'bl_authority_session=<bl_authority_session>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/onboarding/applications/example/documents/example \ --cookie bl_authority_session=<bl_authority_session>The PDF of the latest signing request: the signed one once available, otherwise the one to be signed. For users of the authority, and for the applicant’s connector.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”The id of the application.
The kind of document, e.g. the rulebook declaration or the mandate.
Responses
Section titled “Responses”A PDF.
Not authenticated.
The body of every failed call to a management API.
object
object
Stable, machine-readable: invalid_request, unauthenticated,
forbidden, not_found, conflict, upstream_unavailable,
unavailable, internal, or a more specific code of the operation.
For people; may change between versions.
Example
{ "error": { "code": "not_found", "message": "unknown negotiation" }}Not found.
The body of every failed call to a management API.
object
object
Stable, machine-readable: invalid_request, unauthenticated,
forbidden, not_found, conflict, upstream_unavailable,
unavailable, internal, or a more specific code of the operation.
For people; may change between versions.
Example
{ "error": { "code": "not_found", "message": "unknown negotiation" }}